<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class CompanyController extends Controller
{
    public function index()
    {
        $data['css'] = root("css/company/index.css");
        $data['bread'] = true;
        $data['staticFirst'] =array(
            'url' => root('img/company/top.jpg'),
            'title' => "COMPANY",
            'jp' => '会社情報'
        );

        $data['keywords'] = '会社情報,三春情報センター,神奈川県,不動産,春木磨碑露';
        $data['title'] = '【ミック売買サイト】三春情報センターの会社情報';
        $data['description'] = '株式会社三春情報センターの会社情報です。神奈川県にて1977年に設立以来、地域密着の不動産会社として、お客様のニーズに応えるべく事業展開をしております。現在は春木磨碑露が社長を務めており、皆様とのさらなる信頼構築を目指しています。';

        return view('home.company.index', $data);
    }
}
